Upgrade PHP 5.3.10 to PHP 5.4

Discussion in 'Server Operation' started by RaalFy, Jan 4, 2014.

  1. RaalFy

    RaalFy New Member


    I am running Ubuntu 12.04 LTS: PHP Version 5.3.10-1ubuntu3.9
    I tried to install a PHP application today and it error'd out citing php 5.3 as the only issue. I already have my VPS set up and I would hate to break anything. I followed this guide during setup (ISPConfig 3) and I also have webmin installed.

    I want to update to PHP 5.4 and I want a safe method to do this (preferably one with instructions to backup) without complicating my setup. Can you point me in the right direction?

Share This Page